{% extends 'admin/change_form.html' %}
{% block submit_buttons_bottom %}
    <br>
    <div class="submit-row">
        <input type="submit" class="btn btn-info form-control" value="Cargar Campos" name="_load_fields">
    </div>
    <br>
    </tr>
    {{ block.super }}
{% endblock %}
